.banner .carousel .carousel-inner {
	padding: 0;
}
.banner--ap.banner .carousel-override .carousel-inner {
	height: auto;
    border-bottom: 34px solid #f8f8f8;
}
.slider-container {
	display: table;
	vertical-align: middle;
}

.slidebg__white {
	background: #FFF;
	color: #18191a;
}

.slidebg__blue {
	background: #196DAA;
	color: #FFF;
}

.slidebg__light_brown {
	background: #4a4a4a;
	color: #FFF;
}

.slidebg__dark_brown {
	background: #584d45;
	color: #FFF;
}

.slidebg__blue_grey {
	background: #354052;
	color: #FFF;
}

.slidebg__light_blue {
	background: #196daa;
	color: #FFF;
}

.slidebg__light_grey {
	background: #f7f7f7;
	color: #18191a;
}

.static-hero--ap {
	max-height: 60rem;
}
.slider-container__heading {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 34px;
	line-height: 37px;
	padding-bottom: 22px;
}

.slider-container__subheading {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 24px;
	line-height: 30px;
	padding-bottom: 20px;
}
	
.slider-container__left--part .slider-container__content {
	font-weight: 300;
	font-size: 18px;
	line-height: 26px;
	padding-bottom: 28px;
	letter-spacing: 0.5px;
}

.slider-container sup {
	font-size: 0.8rem;
	top: -6px;
}

a.herobtn,
a.herobtn:hover {
	display: inline-block;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	text-decoration: none;
	border-radius: }
a.herobtn__blue {
background-color: #2878e2;
color: #FFF;
}
a.herobtn__blue:hover {
background-color: #1455A9;
color: #FFF;
}

a.herobtn__white,
a.herobtn__white:hover {
	background-color: #FFF;
	color: #2878e2;
	border: 3px solid #2878e2;
	padding: 13px 42px !important;
}

a.herobtn__light_brown,
a.herobtn__light_brown:hover {
	background-color: #FFF;
	color: #606060;
}

a.herobtn__dark_brown,
a.herobtn__dark_brown:hover {
	background-color: #FFF;
	color: #584d45;
}

a.herobtn__blue_grey,
a.herobtn__blue_grey:hover {
	background-color: #FFF;
	color: #354052;
}

a.herobtn__light_blue,
a.herobtn__light_blue:hover {
	background-color: #FFF;
	color: #196daa;
}

a.herobtn__light_grey,
a.herobtn__light_grey:hover {
	background-color: #FFF;
	color: #F7F7F7;
}

a.herobtn:last-child,
a.herobtn:last-child:hover {
	margin-right: 0;
}

.vertalign {
	display: table-cell;
	vertical-align: middle;
}

.vertalign img {
	max-width: 100%;
	display: inline;
}

.slider-centered_txt .btncontainer {
	text-align: center;
}

.float-none {
	float: none !important;
}

.alignright {
	text-align: right !important;
}

.greencolor {
	color: #0B96AB;
}

ul.generic li {
	padding: 5px 0px 3px 20px;
	list-style: none;
	margin: 0px 0px 5px 30px;
}

ul.greenbullet li {
	background: url(https://www.myceterasmartworks.com/BrokerDealerCenter/resources/30093633.png) no-repeat left 13px;
}

ul.bluebullet li {
	background: url(https://www.myceterasmartworks.com/BrokerDealerCenter/resources/30094704.png) no-repeat left 13px;
}

@media (min-width: 1024px) {
	.slider-container {
		height: 320px;
		padding: 0 40px;
	}
	.vertalign {
		height: 220px;
	}
	.slider-container__left--part {
		vertical-align: middle;
		height: 100%;
		display: table;
		padding: 0;
	}
	.slider-container__right--part {
		height: 100%;
		display: table;
		text-align: center;
	}
	.slider-container__right--part--r {
		height: 100%;
		display: table;
		text-align: center;
	}
	a.herobtn,
	a.herobtn:hover {
		padding: 16px 45px;
		text-transform: uppercase;
		margin-right: 20px;
		margin-bottom: 10px;
	}
	.btncontainer {
		text-align: left;
	}
	ul.generic li {
		font-size: 16px;
		line-height: 1.6;
	}
	ul.greenbullet li {
		background: url(https://www.myceterasmartworks.com/BrokerDealerCenter/resources/30093633.png) no-repeat left 13px;
	}
	ul.bluebullet li {
		background: url(https://www.myceterasmartworks.com/BrokerDealerCenter/resources/30094704.png) no-repeat left 13px;
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
	.slider-container {
		height: 460px;
		padding: 20px;
	}
	.vertalign {
		height: 100%;
	}
	.slider-container__left--part {
		vertical-align: middle;
		height: 100%;
		display: table;
		padding: 0;
	}
	.slider-container__right--part {
		height: 100%;
		display: table;
		text-align: center;
	}
	a.herobtn,
	a.herobtn:hover {
		padding: 16px 20px;
		text-transform: uppercase;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	ul.generic li {
		margin: 0px 0px 5px 0px;
		font-size: 16px;
	}
}

@media (min-width: 360px) and (max-width: 767px) {
	.col-sm-6 {
		max-width: 100%;
	}
	.slider-container {
		height: 460px;
		padding: 20px 10px;
	}
	.slider-container__heading {
		font-size: 22px;
		line-height: 34px;
		text-align: center;
	}
	.slider-container__subheading {
		font-size: 18px;
	}
	.slider-container__left--part .slider-container__content {
		font-size: 14px;
		line-height: 26px;
	}
	.slider-container__left--part {
		vertical-align: middle;
		display: table;
		padding: 0 15px;
		height: 100%;
	}
	.slider-container__right--part {
		height: 140px;
		padding: 0;
		margin-bottom: 20px;
	}
	a.herobtn,
	a.herobtn:hover {
		padding: 16px 20px;
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	a.herobtn {
		margin: 0 10px 10px 10px;
	}
	.btncontainer {
		text-align: center;
	}
	ul.generic li {
		padding: 5px 0px 0px 20px;
		margin: 0px 0px 0px 0px;
		font-size: 14px;
	}
}

@media (max-width: 359px) {
	.col-sm-6 {
		max-width: 100%;
	}
	.slider-container {
		padding: 20px;
		min-height: 460px;
	}
	.slider-container__heading {
		font-size: 24px;
		line-height: 34px;
		text-align: center;
	}
	.slider-container__subheading {
		font-size: 18px;
	}
	.slider-container__left--part .slider-container__content {
		font-size: 14px;
		line-height: 26px;
	}
	.slider-container__left--part {
		vertical-align: middle;
		display: table;
		padding: 0;
	}
	.slider-container__right--part {
		margin-bottom: 20px;
		height: 80px;
	}
	.slider-container__right--part img {
		height: 100%;
	}
	a.herobtn,
	a.herobtn:hover {
		padding: 16px 20px;
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	.btncontainer {
		text-align: center;
	}
	ul.generic li {
		padding: 5px 0px 0px 20px;
		margin: 0px 0px 0px 0px;
		font-size: 14px;
	}
}

@media (min-width: 768px) {
	.slider-centered_txt .slider-container__left--part {
		padding: 0 20%;
		text-align: center;
	}
	.banner .icon-next,
	.banner .icon-prev {
		top: 165px;
	}
	.banner .icon-prev {
		left: -15px;
	}
	.banner .icon-next {
		left: 0;
	}
}

@media (max-width: 767px) and (min-width: 360px) {
	.slider-txt_img .slider-container__left--part {
		height: 256px;
	}
	.slider-txt_img .slider-container__right--part img {
		height: 100%;
	}
}

@media (max-width: 1510px) and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */
	.vertalign img {
		width: 100%;
	}
}